@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-regular-webfont.woff') format('woff'),
    url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
    url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-light-webfont.woff') format('woff'),
    url('../fonts/opensans-light-webfont.ttf') format('truetype'),
    url('../fonts/opensans-light-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-bold-webfont.woff') format('woff'),
    url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
    url('../fonts/opensans-bold-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


* html body{
    overflow:hidden;
}
body {

    color: #666666;
    font: normal 15px 'OpenSans', Arial, Helvetica;
    margin:auto;
    text-align: center;
    position: relative;
}
td {
    color: #666666;
    font: normal 15px 'OpenSans', Arial, Helvetica;
}

a {
    color: #008CCF;
    text-decoration: none;
}

h1 { font: normal 28px 'OpenSansLight', Arial, Helvetica; color: #333333; opacity: 0.9999999; width: 90%;}
h2 { font: normal 24px 'OpenSansLight', Arial, Helvetica; padding: 2px;color: #333333; opacity: 0.9999999; width: 90%;}
h3 { font: normal 20px 'OpenSansLight', Arial, Helvetica; color: #333333; opacity: 0.9999999; width: 90%; text-shadow: 1px 1px 0 rgba(255,255,255,1);}
h4 { color: #333333; font: normal 14px 'OpenSans', Arial, Helvetica;text-transform: uppercase; opacity: 0.9999999; text-shadow: 1px 1px 0 rgba(255,255,255,1); margin: 1px 0;}
hr { color: transparent; border-bottom: 1px solid white; height:0; padding:0; margin:auto; width: 100%; }

input {
    font: normal 17px 'OpenSans', Arial, Helvetica;
}
#content {

    position: relative;
    width: 96%;
    min-width: 290px;
    text-align: left;

}
#contentwhite {
    position: relative;
    width: 96%;
    min-width: 400px;

    text-align: left;
    padding: 10px;
}

.smallfont {
    font: normal 13px 'OpenSans', Arial, Helvetica;
}
#result {
    width: 100%;

}
.pending {
    position: fixed;
    top: 9%;
    left: 45%;
    text-align: center;
}
.pending-bg {
    margin: auto;
    width: 60px;
    height: 60px;
    border-radius: 35px;
    text-align: center;

}
.mdl-spinner {
    margin: auto;
    height: 60px;
    width: 60px;
    font-size: 11px;
}
.ifield {
    border: 1px solid silver;
    font: normal 19px 'OpenSans', Arial, Helvetica;
    padding: 10px 25px;
    color: darkgray;
    outline: 0;
    max-width: 160px;
}
.cbutton {
    width: auto;
    white-space: nowrap;
    padding: 14px 25px;
    line-height: 30px;
    text-decoration: none;
    color: #ffffff;
    background-color: #008CCF;
    border: 0;
    cursor: pointer;
    border-radius: 3px;
    text-align: center;
}
.button {
    width: auto;
    white-space: nowrap;
    padding: 11px 25px;
    line-height: 25px;
    text-decoration: none;
    color: #ffffff;
    background-color: #008CCF;
    border: 1px solid white;
    cursor: pointer;
    border-radius: 4px;
    text-align: center;
}
.button-inactive {
    background-color: #8b8b8b;
}
.small-button {
    white-space: nowrap;
    padding: 6px 15px;
    color: #ffffff;
    background-color: #008CCF;
    cursor: pointer;
    border-radius: 3px;
    text-align: center;
    font: normal 12px 'OpenSans', Arial, Helvetica;
    min-width: 200px;
}
.small-button a {
    color: #ffffff;
    text-decoration: none;
}
.phonenumber {
    width: auto;
    white-space: nowrap;
    line-height: 25px;
    text-decoration: none;
    color: #008CCF;
    font: normal 24px 'OpenSans', Arial, Helvetica;
}
.layer {

    border: 0 solid white;
}
.hilitecolor {
    color: #008CCF;
}

#order-list{
    width: 100%;
    margin-top: 10px;
    border-spacing: 1px;
    text-shadow: none;

}
#order-list th {
    font: normal 17px 'OpenSans', Arial, Helvetica;
    color: #fff;
    background-color: #008CCF;
    padding: 8px;
    line-height: 26px;
    text-shadow: none;
}

#order-list.cancelled th {
    background-color: #bbbbbb;
}

#order-list th:first-child {
    -moz-border-radius: 3px 0 0 0;
    -webkit-border-radius: 3px 0 0 0;
    border-radius: 3px 0 0 0;

}

#order-list th:last-child {
    -moz-border-radius: 0 3px 0 0;
    -webkit-border-radius: 0 3px 0 0;
    border-radius: 0 3px 0 0;
    border-right:0;
}
#order-list td {
    color: #666666;
    background-color: #ffffff;
    padding: 10px;
    text-shadow: none;
    font: normal 13px 'OpenSans', Arial, Helvetica;
}

#order-list .mdl-button:hover,
#order-list .mdl-button.mdl-button--colored:focus:not(:active)
{
    background: none;
    background-color: transparent;
    cursor: default;
}
.greenbg {
    background-color: #0c0;
}
.redbg {
    background-color: #c00;
}

.COMPLETED {
    background-color: #008CCF;
    color: white;
    border-radius: 2px;
    padding: 2px;
    text-align: center;
}
.EXPIRED  {
    background-color: #dddddd;
    color: black;
    border-radius: 2px;
    padding: 2px;
    text-align: center;
}
.PENDING  {
    background-color: #e4dc69;
    color: black;
    border-radius: 2px;
    padding: 2px;
    text-align: center;
}
.FAILED  {
    background-color: #dd4235;
    color: white;
    border-radius: 2px;
    padding: 2px;
    text-align: center;
}


/*
CONTACT FORM
*/


#form-div {
    background-attachment: scroll;
    background-clip: border-box;

    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    margin-bottom: 30px;
    width: 100%;
    max-width: 970px;
}
#form-div .inner-form {
    padding: 15px 15px 15px 0;
}

#form-div .two-col-input-row:before {
    content: "";
    display: block;
}
#form-div .two-col-input-row:after {
    clear: both;
    content: "";
    display: table;
}
#form-div .inner-form .two-col-input-row {
    margin-bottom: 13px;
}
#form-div .two-col-input-row {
}
#form-div .inner-form .input-row div.input {
    width: 100%;
}
#form-div .inner-form .two-col-input-row div.input:last-child {
    float: right;
}
#form-div .inner-form .two-col-input-row div.input {
    float: left;
    width: 48%;
}
#form-div .inner-form .input-row div.input {
    width: 100%;
}
#form-div .inner-form .input-row div.input {
    width: 100%;
}

#form-div .inner-form .input-row {

}
#form-div .inner-form .input-row div.input {
    width: 100%;
}
.input.file {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #9B9B9B;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: -moz-use-text-color;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: medium;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: medium;
    border-top-color: -moz-use-text-color;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: none;
    border-top-width: medium;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-family: 'OpenSansBold';
    font-size: 1.25em;
    height: 48px;
    line-height: 31px;
    padding-bottom: 7px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 9px;
    position: relative;
    text-indent: 20px;
    text-transform: uppercase;
}
.input.file  label{
    cursor: pointer;
}
.input.file input {
    cursor: pointer;
    font-size: 20px;
    height: 48px;
    line-height: 44px;
    opacity: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.input.file {
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'OpenSansBold';
    font-size: 1.25em;
    line-height: 45px;
    text-indent: 20px;
    text-transform: uppercase;
}

.capform {
    font: normal 17px 'OpenSans', Arial, Helvetica;
}

.contactcaptcha {
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    outline: 0;

}
.captchafield {
    border: 1px solid silver;
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: bold;
    padding: 12px 0;
    color: darkgray;
    outline: 0;
    width: 155px;
}
#captchabox{
    width: 180px;
}
#captcha-table td{
    vertical-align: top;
}
#rcap{
    vertical-align: top;
}
.error-message, .error-subject {
    font-size: 11px;
    color: #f04124;
}

#form-div input.prefilled[type="text"] {
    color: #aaaaaa;
}
#form-div input, #form-div select {

}

#form-div input[type="file"] {
    color: #000000;
    font: normal 1em OpenSans;

    width: 100%;
}
#form-div select {
    padding: 8px 0 8px 10px;
}
#form-div input, #form-div textarea {
    padding: 8px 0 10px 10px;
}

#form-div select {
    vertical-align: middle;
    color: #aaaaaa;
    font: normal 1.25em OpenSans;
    width: 100%;
}

#form-div input, #form-div textarea, #form-div select {
    border-radius: 0;
    width: 95%;
    border: 1px solid #cccccc;
    max-width: 466px;
    font-family: 'OpenSans';
    font-size: 13px;

}
.form-key {
    float:left;
    width: 160px;
    padding-top: 8px;
    padding-right: 2px;
    font: normal 12px OpenSans;
}
.form-key.mline {
    padding-top: 0;
}

@media only screen and (min-width: 100px) and (max-width: 832px){
    .form-key {
        width: 360px;
    }
}
.form-field {
    float:left;
    height: 40px;
    width: 75%;
}
#form-div input.errborder, #form-div textarea.errborder, #form-div select.errborder {
    border-color: #f04124;
}
.clear {
    clear: both;
}

.captbl {
    float: left;
    min-width:45px;
    height: 50px;
}
#form-div input.send-button {
    background-color: #008CCF;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 1.0em;

    text-transform: uppercase;
    border:0;
    max-width: 120px;
    text-align: center;
}
#form-div input.send-button:hover {
    background-color: #999999;
}
.input-atr {
    width: 95%;
    text-align: right;
    max-width: 466px;
    padding: 0;
    margin: 0;
}